<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Elaboré à partir de l&rsquo;outil Trichromatism de l&rsquo;artiste et développeur Arthur Masson, ces images de représentent des animaux choisis par Arthur et Charly pour recréer et mettre exergue avec patience les beaux plumages et peulages de ces beaux animaux !
Composés en s&rsquo;inspirant de la technique de la quadrichromie : un procédé d&rsquo;imprimerie permettant de produire par synthèse soustractive une large gamme de teintes à partir de trois teintes dites élémentaires, un bleu (appelé « cyan »), un rouge (« magenta ») et un jaune auxquelles on ajoute le noir ; ces dessins ont été réalisés à l&rsquo;aide du traceur vertical Tipibot, très utilisé par les membres du collectif IDLV.'>

<meta property='og:title' content='Quadrichromie • IDLV'>
<meta property='og:description' content='Elaboré à partir de l&rsquo;outil Trichromatism de l&rsquo;artiste et développeur Arthur Masson, ces images de représentent des animaux choisis par Arthur et Charly pour recréer et mettre exergue avec patience les beaux plumages et peulages de ces beaux animaux !
Composés en s&rsquo;inspirant de la technique de la quadrichromie : un procédé d&rsquo;imprimerie permettant de produire par synthèse soustractive une large gamme de teintes à partir de trois teintes dites élémentaires, un bleu (appelé « cyan »), un rouge (« magenta ») et un jaune auxquelles on ajoute le noir ; ces dessins ont été réalisés à l&rsquo;aide du traceur vertical Tipibot, très utilisé par les membres du collectif IDLV.'>
<meta property='og:url' content='https://idlv.co/post/quadrichromie/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2015-09-25T22:09:00Z'/><meta property='article:modified_time' content='2015-09-25T22:09:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Quadrichromie • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/quadrichromie/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Quadrichromie</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2015-09-25T22:09:00Z'>2015, Sep 25</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><img src="https://idlv.co/images/2023/01/ensemble.png" alt="ensemble" /></p>

<p><br></p>

<p>Elaboré à partir de l&rsquo;outil Trichromatism de l&rsquo;artiste et développeur <a href="http://arthurmasson.xyz/" target="_blank">Arthur Masson</a>, ces images de représentent des animaux choisis par Arthur et Charly pour recréer et mettre exergue avec patience les beaux plumages et peulages de ces beaux animaux !</p>

<p>Composés en s&rsquo;inspirant de la technique de la quadrichromie : un procédé d&rsquo;imprimerie permettant de produire par synthèse soustractive une large gamme de teintes à partir de trois teintes dites élémentaires, un bleu (appelé « cyan »), un rouge (« magenta ») et un jaune auxquelles on ajoute le noir ; ces dessins ont été réalisés à l&rsquo;aide du traceur vertical <a href="https://idlv.co/tipibot/" target="_blank">Tipibot</a>, très utilisé par les membres du collectif IDLV.</p>

<p><br></p>

<p><img src="https://idlv.co/images/2023/01/macareuxjaune.png" alt="macareuxjaune" />
<img src="https://idlv.co/images/2023/01/cameleonminiture.png" alt="cameleonminiature" />
<img src="https://idlv.co/images/2023/01/cameleon.png" alt="cameleon" /></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/piquet-de-reves-2/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Piquet de rêves</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/festival-d-2/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Festival D</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

